Subject: Re: [PATCH 03/24] t1430: test the output and error of some commands more carefully

From: David Turner <[email-masked]>
Date: Fri, 08 Apr 2016 15:26:17 -0400

On Fri, 2016-04-08 at 11:14 -0400, Michael Haggerty wrote:
> On 04/07/2016 03:02 PM, David Turner wrote:
> > From: Michael Haggerty <[email-masked]>
> > 
> > Signed-off-by: Michael Haggerty <[email-masked]>
> > [...]
> 
> David, even though I wrote these patches, I believe you need to sign
> them off too since you are the one submitting them to the list (it's
> a
> chain-of-custody sort of thing).
> 
> It's possible Junio would be willing to add the signoffs to the
> patches
> if you tell him "I sign off all of the patches in this series" but
> I'm
> not sure.

Junio, I approve signing off on all of these patches.  Would you like
me to re-roll with my sign-off, or would you prefer to add it yourself?

Thanks.